<!DOCTYPE html>
<html>
    <head>
        <title>Project Page</title>
    </head>
    <body>
        <h1>Project Section</h1>

        <p>
            <a href="../index.html"> | Home  </a>
            <a href="../contacts.html"> | Contacts  </a>
            | Projects
       </p>

        <p>This is the Project Section</p>

         <ul>
            <a href="project1/project1.html"><li> Project 1 </li></a>
            <a href="project2/project2.html"><li> Project 2 </li></a>
         </ul>
    </body>
</html>